[PLUG] C/C++ IDE for *inux systems?

Ashish Belagali belagali at gmail.com
Wed Dec 20 08:40:41 PST 2006


Some comments and questions:

(a) Eclipse will trouble you only if you are running lower than 512 KB RAM
size. Recommend upgrading.

(b) What could be the reasons anybody would want to learn vi or emacs? I
mean, of course, I find a good use when doing remote log in to my client's
solaris machine where there isn't anything other than vi. But I am
curious... any other use?

/Ashish


More information about the plug-mail mailing list